---
http_interactions:
- request:
    method: get
    uri: http://softwareengineeringdaily.com/feed/podcast/
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx
      Date:
      - Fri, 27 Oct 2017 20:52:24 GMT
      Content-Type:
      - application/rss+xml; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Keep-Alive:
      - timeout=20
      Last-Modified:
      - Fri, 27 Oct 2017 09:00:57 GMT
      Etag:
      - '"f13ef411b71180be57535734b93e6a54-gzip"'
      Link:
      - <http://softwareengineeringdaily.com/wp-json/>; rel="https://api.w.org/"
      X-Cacheable:
      - 'CacheAlways: feed'
      Cache-Control:
      - max-age=600, must-revalidate
      X-Cache:
      - 'HIT: 77'
      X-Pass-Why:
      - ''
      X-Cache-Group:
      - ''
      X-Type:
      - feed
    body:
      encoding: ASCII-8BIT
      string: !binary |-
[encoded data, 2414517 characters]
        NTwvcG9zdC1pZD4JCTwvaXRlbT4NCjwvY2hhbm5lbD4NCjwvcnNzPg0K
    http_version: 
  recorded_at: Fri, 27 Oct 2017 20:52:24 GMT
recorded_with: VCR 3.0.3
